
/* ---- body ---- */

body {

    margin:  8px;
    border:  1px;
    padding: 0px;

    /* background: #c8f2f2; */
    /* background-image: url(images/web/background.jpg); */
    /* background-repeat: repeat; */
}

        
/* ---- general ---- */



/* ---- links ---- */

a:link,
a:visited,
a:active {
    color: #0000FF;
    text-decoration: none;
}

a:hover {
    color: #000080; 
    text-decoration: underline;
}


/* ---- global ---- */

.htblank
{
    font: 2px/4px Georgia,Times New Roman,serif;
    color: #000020;
    background-Color: #c8f2f2;
    padding: 0px;
}

.htnormal
{
    font: 12px/14px Georgia,Times New Roman,serif;
    color: #000020;
    background-Color: #c8f2f2;
    border-left: 1px #000000 solid;
    padding: 4px;
}

.hthilite
{
    font: 12px/14px Georgia,Times New Roman,serif;
    color: #000020;
    background-Color: #c8f2f2;
    border-right: 1px #000000 solid;
    padding: 4px;
}


/* ---- navbar ---- */

div.navbarheading0 {
    font: 14px/16px Georgia,Times New Roman,serif;
	font-weight: bold;
	color: #000020;
	margin-left: 6px;
}

div.navbarheading1 {
    font: 12px Georgia,Times New Roman,serif;
	font-weight: bold;
	color: #000020;
	margin-top: 8px;
	margin-left: 6px;
	margin-bottom: 4px;
}

div.navbartext {
    font: 12px Georgia,Times New Roman,serif;
	color: #000020;
	margin-left: 12px;
}


/* ---- main page ---- */

div.heading0 {
    font: 24px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    margin-left: 6px;
}

div.heading1 {
    font: 20px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    margin-top:    12px;
    margin-left:    6px;
    margin-bottom:  8px;
}

div.heading2 {
    font: 16px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    margin-top:  4px;
    margin-left: 6px;
}

div.normal {
    font: 14px Georgia,Times New Roman,serif;
    color: #000020;
    margin-top:   4px;
    margin-left:  4px;
}

div.text {
    font: 14px Georgia,Times New Roman,serif;
    color: #000020;
    width: 720px;
    margin-top:    4px;
    margin-left:  20px;
}

div.text2 {
    font: 12px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    width: 340px;
    margin-top:    4px;
    margin-left:  38px;
}

div.text3 {
    font: 12px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    width: 340px;
    margin-top:    4px;
    margin-left:  1px;
}

div.text4 {
    font: 12px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000020;
    width: 200px;
    margin-top:    4px;
    margin-left: 500px;
}

div.small {
    font: 10px Arial,sans-serif;
    color: #000020;
    width: 720px;
    margin-top:    4px;
    margin-left:  20px;
}

div.linktext {
    font: 14px Georgia,Times New Roman,serif;
    font-weight: bold;
    color: #000040;
    padding: 4px;
}

div.indent {
    margin-top:    4px;
    margin-left:  20px;
}



/* ---- tables ---- */

div.pictab {
    margin-top:    14px;
    margin-left:   18px;
    margin-bottom: 18px;
}

div.tableheading {
    font: 16px Arial,sans-serif;
    color: #000020;
}

div.rating {
    font: 36px Arial,sans-serif;
    color: #2F4F4F;
    text-align: center;
}

div.number {
    font: 16px Arial,sans-serif;
    color: #000020;
    text-align: center;
}


/* ---- other ---- */

div.question {
    color: #000020;
    margin-bottom: 4px;
}

div.answer {
    margin-bottom: 16px;
}

div.caption {
    font: 11px Georgia,Times New Roman,serif;
    color: #000020;
    text-align: center;
    /* width: 170px; */
    margin-left:    0px;
    margin-top:     0px;
    margin-right:   0px;
    margin-bottom:  2px;
}





